Manual do PHP
Anterior |  | Próxima

# dba_key_split

(PHP 5)

dba_key_split -- Splits a key in string representation into array representation

## Descrição

mixed dba_key_split ( mixed key )

dba_key_split() splits a key (string representation) into an array representation.

## Parâmetros

`key`

  The key in string representation.

## Valores de retornado

Returns an array of the form `array(0 => group, 1 => value_name)`. This function will return `FALSE` if `key` is `NULL` or `FALSE`.

## Veja também

dba_firstkey()
dba_nextkey()
dba_fetch()

Anterior | Principal | Próxima
dba_insert | Acima | dba_list